Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Update repositories not working properly
Update repositories not working properly [message #1723807] Thu, 18 February 2016 08:19 Go to next message
Dariusz K. is currently offline Dariusz K.Friend
Messages: 1
Registered: February 2016
Junior Member
Hello everybody,

I have the problem in Eclipse that some update sites are not working properly.
I tried out Kepler, Luna, Mars... Some update sites seem to work (for example package JSDT works).

I can access the marketplace and search for a plugin.
For most of the update sites I can choose a plugin then and then install it.

What I want to achieve is installing the AngularJS plugin. So I search for "AngularJS".
The first entry is it. I click on the "Install" button. Then eclipse resolves all dependencies, I click "Confirm" and then "Finish".

Eclipse starts to update and at 49% it returns with the following error message:

An error occurred while collecting items to be installed
session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Unable to read repository at oss.opensagres.fr/angularjs-eclipse/1.1.0/plugins/ternjs_1.1.0.201511082254.jar.
Connection reset


What am I doing wrong?
Re: Update repositories not working properly [message #1728905 is a reply to message #1723807] Fri, 08 April 2016 12:33 Go to previous messageGo to next message
Prabakar IS is currently offline Prabakar ISFriend
Messages: 2
Registered: March 2016
Junior Member
I am also facing exactly the same issue. downloading of ternjs_1.1.0.201511082254.jar fails after 700K bytes approx. and the plugin download fails saying network error. tried to download the jar file directly from the browser, and facing the same problem there too. Any ideas?
Re: Update repositories not working properly [message #1728911 is a reply to message #1728905] Fri, 08 April 2016 12:39 Go to previous message
Eric Rizzo is currently offline Eric RizzoFriend
Messages: 3071
Registered: July 2009
Senior Member
Since that plug-in is provided by a third party (not eclipse.org) you should contact that provider about the problem.
Previous Topic:Save/Export Syntax Colors + all settings
Next Topic:How to fix bad color combinations?
Goto Forum:
  


Current Time: Sat Oct 24 21:23:18 GMT 2020

Powered by FUDForum. Page generated in 0.02930 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top